<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>Date</title>
  </head>
  <body>
    <script>
      var hora = new Date()
      console.log(hora)
      console.log(hora.toUTCString())
      console.log(hora.toLocaleString())
      //fecha
      console.log(hora.toDateString())
      console.log(hora.toLocaleDateString())
      //hora
      console.log(hora.toTimeString())
      console.log(hora.toLocaleTimeString())

      // año, indice del mes, dia, hora, minuto, segundo
      var hora2 = new Date(2000, 1, 2, 19, 30, 20)
      console.log(hora2.toLocaleString())

      var hora3 = new Date('2010/10/10 00:00:00')
      console.log(hora3.toLocaleString())
      console.log(hora3.toJSON())
    </script>
  </body>
</html>